@charset "utf-8";
/* CSS Document */
/* =============ALL============= */
.ttl img{
    display:block;
	margin-left:auto;
	margin-right:auto;
    padding:0 0 10px;
   }
article#content-wrapper{
	margin-top:60px;
}
@media all and (min-width: 751px) {
.ttl img{
    display:block;
	margin-left:auto;
	margin-right:auto;
    padding:0 0 20px;
   }
article#content-wrapper{
	margin-top:80px;
}
}
/* =============Faq Page============= */
#faq-section{
  padding:10px 0 auto;
	height: 100%;
	overflow: auto;
	margin:0 auto;
	width:100%;
}

#faq-category {
  width: 100%;
  max-width: 880px;
  margin-top: 12px;
  margin: 0 auto;
}

#category-group{
  border: solid #c9a060;
  border-width: 2px;
  background-color: rgba(0,0,0,0.50);
  margin: 0 10px;
}

#category-group p {
  display: -webkit-flex;
  display: flex;
}

#selected-category{
  background-image: url(/wp-content/themes/okp-web-official-operation/img/faq_category.png);
  background-size: 100% 100%;
  padding-top: 5px;
  font-size: 24px;
  text-align: center;
  line-height: 36px;
  margin: 10px auto;
  font-weight: bolder;
  letter-spacing: 1px;
  max-width: 500px;
  color: #fae9c5;
}

#category-group a.faq-button{
  background-image: url(/wp-content/themes/okp-web-official-operation/img/faq_button.png);
  background-size: 100% 100%;
  width: 33%;
  height: 47px;
  margin: 5px 3px;
  font-size: 13px;
  font-weight: bolder;
  letter-spacing: 1px;
  color: white;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  text-shadow: #333 2px 0px, #333 -2px 0px, #333 0px -2px, #333 0px 2px, #333 2px 2px, #333 -2px 2px, #333 2px -2px, #333 -2px -2px, #333 1px 2px, #333 -1px 2px, #333 1px -2px, #333 -1px -2px, #333 2px 1px, #333 -2px 1px, #333 2px -1px, #333 -2px -1px;
}

#category-group a.faq-button span{
  width: 72%;
  text-align: center;
}

a {
    text-decoration:none;
}
ul#menu-allwrap, ul.sub_menu{
    list-style:none;
    margin:0 10px;
}

ul#menu-allwrap{
    width:100%;
	max-width: 880px;
    margin-top:12px;
	margin:0 auto;
    border-bottom:none;
}
ul#menu-allwrap li.faqwrap{
    border: solid #c9a060;
    border-width: 2px;
    background-color: rgba(0,0,0,0.50);
    padding-top: 5px;
    margin:0 10px 10px;
}
ul.main_menu{
    font-weight: bold;
	padding:10px 0;
    margin: 0 auto;
    cursor: pointer;
    width: 100%;
    height: auto;
    position: relative;
}
ul.main_menu li::before{
    position: absolute;
    left: 3px;
    margin-top: -0.4em;
    margin-right: 1em;
    content: "Q.";
    font-size: 37px;
    line-height: 1;
    font-weight: normal;
    vertical-align: top;
    font-family: 'Arbutus Slab', serif;
}
ul.main_menu li {
    font-size: 14px;
    line-height: 1.3;
	padding-left:45px;
    display: block;
    font-weight: bolder;
    width: 80%;
    letter-spacing: 1px;
}
ul.main_menu img {
    position: absolute;
    right: 5px;
    width: 30px;
    height: auto;
    bottom: 5px;
}
ul.main_menu img.rotate {
    transform: rotate(180deg);
}
ul.sub_menu{
    font-size: 11pt;
    font-weight: bold;
	padding:10px 0;
    margin: 0 auto;
    cursor: pointer;
    width: 100%;
    height: auto;
    position: relative;
	border-top: solid #c9a060 1px ;
}
ul.sub_menu li{
    font-size: 10px;
    line-height: 1.3;
	padding-top: 7px;
	padding-left:45px;
    display: block;
    font-weight: bolder;
    width: 80%;
    letter-spacing: 1px;
}
ul.sub_menu li::before{
    position: absolute;
    left: 8px;
    top: 25px;
    margin-top: -0.4em;
    margin-right: 1em;
    content: "A.";
    font-size: 32px;
    line-height: 0.6;
    font-weight: normal;
    vertical-align: top;
    font-family: 'Arbutus Slab', serif;
}
ul.sub_menu li a{
    color:#9e9478;
    display:block;
}
ul.sub_menu p {
    font-size: 12px;
    line-height: 1.7;
    display: block;
    width: 100%;
}
@media all and (min-width: 751px) {
    ul.sub_menu li{
        width: 90%;
    }
}

.sub_menu li.faq_long{
    padding-right: 10px;
}
/* =============invitation招待ページ============= */
.invitation_container {
    text-align:center;
}
.invitation_container img {
    width: 99%;
}
.invitation_app_container {
    display: flex;
    justify-content: center;
}


.invitation_title {
    font-size: 16px;
    background: url(/wp-content/themes/okp-web-official-operation/img/invitation_title_header.png) no-repeat;
    text-align: center;
    height: 30px;
    width: 168px;
    background-size: 168px 30px;
    margin: 0 auto;
    text-align: center;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    left: 50%;
    position:absolute;
    top:-8px;
    padding-top: 5px;
    color:white;
}
.invitation_frame {
    -moz-border-image: url(/wp-content/themes/okp-web-official-operation/img/invitation_frame.png) 64 repeat;
    -webkit-border-image: url(/wp-content/themes/okp-web-official-operation/img/invitation_frame.png) 64 repeat;
    -o-border-image: url(/wp-content/themes/okp-web-official-operation/img/invitation_frame.png) 64 repeat;
    -ms-border-image: url(/wp-content/themes/okp-web-official-operation/img/invitation_frame.png) 64 repeat;
    border-style:solid;
    border-width: 27px;
    margin:0 auto;
    padding:10px;
    color:black;
    position:relative;
    font-size: 12px;
}
.invitation_app_container a{
    margin:5px;
}
